import { WrapLayoutProject } from "@/module/project";

export default async function Layout({ children }: { children: React.ReactNode }) {
   return (
      <>
         <WrapLayoutProject>
            {children}
         </WrapLayoutProject>
      </>
   );
}